Get a business hours schedule definition.
GET
Get a business hours schedule definition in an organization by providing its ID.
ApiKeyAuthheader
Authorization<token>scheduleId*stringFormat
uuidapplication/json- response
data*curl -X GET 'https://dev.dixa.io/v1/business-hours/schedules/{scheduleId}/definition' \ -H 'Authorization: <API token>'{}
"data": {}
"schedule": {}
"id": "a0d559bf-cdf8-4088-841d-f3807b93272e",
"name": "Schedule 1",
"timezone": "Europe/Copenhagen",
"businessHours": [],
{},
"name": "Monday",
"dayOfWeek": 1,
"businessHourType": "Regular",
"status": "Open",
"intervals": [],
{}
"startTime": "08:00",
"endTime": "16:00"
"startDate": "2026-01-05"
{}
"name": "Tuesday",
"dayOfWeek": 2,
"businessHourType": "Regular",
"status": "Open",
"intervals": [],
{}
"startTime": "08:00",
"endTime": "16:00"
"startDate": "2026-01-06"
"exceptions": []
{}
"name": "New Year",
"businessHourType": "Holiday",
"status": "Closed",
"intervals": [],
"recurring": {},
"dayOfMonth": 1,
"monthOfYear": 1
"startDate": "2026-01-01"